| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
string_cast.hpp File Reference

Go to the source code of this file.

## Functions
template<template< typename, precision > class matType, typename T , precision P>
GLM_FUNC_DECL std::string | to_string (matType< T, P > const &x)

## Detailed Description

GLM_GTX_string_cast

See also
  GLM Core (dependence)
  gtc_half_float (dependence)
  GLM_GTX_integer (dependence)
  GLM_GTX_quaternion (dependence)

Definition in file string_cast.hpp.